[Install]
Title=Sony USB Mouse
Version=1.56
SetUpTitle=Sony USB Mouse Setup

InfFile=PHIDMou.inf
USBInf=PHIDMou.INF

USBClass=HID
MfgName=Sony
Provider=Sony

DefaultType=USB

PS2DriverName=
SerialDriverName=
USBDriverName=Sony USB Mouse (HID)

PS2PnPID=*PNP0F13
SerialPnPID=PEL0002
USBPnPID=USB\VID_0461&PID_4D04

UninstallKey=MouseSuite98
DeleteINFIndex=TRUE
;DrvSetupProgram=pinstnpd.exe
;DrvSetupAction=UpdatePnPDevices

USBInstallSection=USBInst.List

FontName=Times New Roman Italic
FontColor=WHITE
FontSize=60




[Default]
Destination=%SYS_DIR%
AskPath=FALSE
AskType=FALSE
USBType=TRUE
SERType=FALSE
AskMousePosition=FALSE
Restart=FALSE
CabFile=TRUE
CabFileName=ms98.cab



CALLCONFIGMG=TRUE
InfNoFileCopy=FALSE
InstallAllType=FALSE




[USBInst.List]
Device_1=Sony USB Mouse (HID)
DEV_ID_1=USB\VID_0461&PID_4D04

[KillWindow]
1=MouseSuite98
2=DaemonSPY

[MouseSuite98]
Class=MS98 Daemon
Caption=MS98 Daemon

[DaemonSPY]
Class=Daemon Spy
Caption=Daemon Spy

[CopyList]
1=PELMOUSE.SYS,,,%SYS32_DIR%
2=PELMICED.EXE,,,%SYS_DIR%
3=PELMICED.EXE,,,%SYS_DIR%
4=PELMICED.EXE,,,%SYS_DIR%
5=PELCOMM.DLL,,,%SYS_DIR%
6=PELUTIL.DLL,,,%SYS_DIR%
7=PELHOOKS.DLL,,,%SYS_DIR%
8=PELSCRLL.DLL,,,%SYS_DIR%
9=PELBDO.DLL,,,%SYS_DIR%
10=PELPPM.DLL,,,%SYS_DIR%
11=PELWHEEL.DLL,,,%SYS_DIR%
12=PELZOOM.DLL,,,%SYS_DIR%
13=PMUNINST.EXE,,,%SYS_DIR%
14=PMUNINNT.EXE,,,%SYS_DIR%


;15=.\PHidMOU.INF,,,%INF_DIR%
15=PELUSBlf.SYS,,,%SYS32_DIR%
16=PELSETUP.DLL,,,%SYS_DIR%

17=PMVAIO.DLL,,,%SYS_DIR%
18=ICONSPY.EXE,,,%SYS_DIR%



[Add Registry]
; Add Run Key...
1=HKLM,%SystemRunKey%,"Mouse Suite 98 Daemon",0,"ICO.EXE"
2=HKLM,%UninstallKey%"\KillWindow\0001",Class,0,"MS98 Daemon"
3=HKLM,%UninstallKey%"\KillWindow\0001",Caption,0,"MS98 Daemon"
4=HKLM,%UninstallKey%"\KillWindow\0002",Class,0,"Daemon Spy"
5=HKLM,%UninstallKey%"\KillWindow\0002",Caption,0,"Daemon Spy"
6=HKLM,%UninstallKey%"\DeleteFiles",ICO.EXE,0,""
7=HKLM,%UninstallKey%"\DeleteFiles",ICONSPY.EXE,0,""
8=HKLM,%UninstallKey%"\DeleteValue",%SystemRunKey%,0,"Mouse Suite 98 Daemon"


;[Run]
;1=%SYS_DIR%\pelmiced.exe

[Run.Preload]
1=%SYS_DIR%\ICONSPY.EXE

[Strings]
SystemRunKey = "SOFTWARE\Microsoft\Windows\CurrentVersion\Run"
SystemRunOnceKey = "SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce"
UninstallKey = "Software\Microsoft\Windows\CurrentVersion\Uninstall\MouseSuite98"
UNINSTALL_SHARED_FILE = "Software\Primax\Uninstall\SharedFile"
UninstallKeyName = "MouseSuite98"
